/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 60vh;
		padding: 0;
}
.fade-carousel .carousel-inner .item {
    height: 60vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
		left: 0 \9;
    z-index: 3;
    color: #fff;
		width: 80%;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero.nobutton{
	pointer-events: none;
}
.hero h1 {
    font-size: 3em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: #fff;
    font-family: Nunito;
}

.hero h2 {
    font-size: 1.4em; 
    color: #fff;
    font-family: Nunito;   
		margin: 0 1em;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .2;
	top: 0;
}

.overlay.buttonalways {
	pointer-events: none;
}
	
.overlay.withlink.nobutton {
	cursor: pointer;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-hero.nobutton {
	display: none;
}

.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
		font-size: 16px;
		font-family: Nunito;
}

.btn.btn-hero:hover,
.btn.btn-hero:focus {
    background-color: #e2b13b;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide {
  height: 60vh;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

/********************************/
/*          Media Queries       */
/********************************/

@media screen and (min-width: 980px){
    .hero { width: 980px; }    	
}
@media screen and (min-width: 767px){
	.btn.btn-hero.buttonresponsive {
		display: none;
	}	
	.overlay.withlink.buttonresponsive {
		cursor: pointer;
	}	

	.hero.withlink.buttonresponsive {
		pointer-events: none;
	}	
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 2em; }    	
	.hero h2 { display: none; } 
		
	.carousel-indicators {
		bottom: 0px;
	}
	
	body .carousel {
		padding-bottom: 0px;
	}
	
	.fade-carousel {
		height: auto;
		margin-bottom: 0px
	}
	
	.fade-carousel .slides .slide {
	  height: 0;
	  background-size: 110% auto;
	  background-position: top center;
	  background-repeat: no-repeat;
	  padding-top: 40%;
	}	
	
	.fade-carousel .carousel-inner .item {
		height: auto;
	}
	
	.btn.btn-lg {
		padding: 5px 20px;
	}	
}
@media (max-width: 767px) {
	.fade-carousel { margin-bottom: 20px;}
	.overlay.withlink.buttonresponsive { pointer-events: none; }
}
